Bug 53046 - Changing location of swap file doesn't delete old swap file
Summary: Changing location of swap file doesn't delete old swap file
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-02 17:11 UTC by Kevin - The Alchemist - Sonney
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-04 18:36:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kevin - The Alchemist - Sonney 2001-09-02 17:11:09 UTC
Description of Problem:

While attempting to upgrade my system to RC2, I chose to put a swap file on
/. This caused an out-of-space error on /, and so I chose a different
partition for the swap file.

The old swap file was left on /, even though I went back and told the
installer to put it elsewhere.

Version-Release number of selected component (if applicable):
Roswell RC2

Comment 1 Matt Wilson 2001-09-04 14:11:35 UTC
how did you 'go back'?  it shouldn't let you get back to the swap screen.

After we place the swap file, we enable it.  once it is enabled, we can't
disable it.


Comment 2 Kevin - The Alchemist - Sonney 2001-09-04 14:35:34 UTC
I went forward one screen, decided I probebly didnt' ahve enough disk space, and
pressed the back button. 

Yes, it does add the SWAP file to my existing (this was an upgrade from rc1)
/etc/fstab.

If I had a prior swap file, this wasn't detected, nor used. (That's probably
another bug...)


Comment 3 Matt Wilson 2001-09-05 21:12:48 UTC
I think it was detected, but you still needed more swap.



Note You need to log in before you can comment on or make changes to this bug.